

<!DOCTYPE html>

<html lang="ja">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>12.2. ドキュメント関連のコントリビュート方法 &#8212; Groonga v10.1.1-31-g1e46ba6ドキュメント</title>
    <link rel="stylesheet" href="../_static/groonga.css" type="text/css" />
    <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
    
    <script id="documentation_options" data-url_root="../" src="../_static/documentation_options.js"></script>
    <script src="../_static/jquery.js"></script>
    <script src="../_static/underscore.js"></script>
    <script src="../_static/doctools.js"></script>
    <script src="../_static/language_data.js"></script>
    <script src="../_static/translations.js"></script>
    
    <link rel="shortcut icon" href="../_static/favicon.ico"/>
    <link rel="index" title="索引" href="../genindex.html" />
    <link rel="search" title="検索" href="../search.html" />
    <link rel="next" title="12.2.1. 導入" href="documentation/introduction.html" />
    <link rel="prev" title="12.1. バグレポートの送り方" href="report.html" /> 
  </head><body>
<div class="header">
  <h1 class="title">
    <a id="top-link" href="../index.html">
      <span class="project">groonga</span>
      <span class="separator">-</span>
      <span class="description">オープンソースのカラムストア機能付き全文検索エンジン</span>
    </a>
  </h1>

  <div class="other-language-links">
    <ul>
      <li><a href="../../../en/html/contribution/documentation.html">English</a></li>
    </ul>
  </div>
</div>
  

    <div class="related" role="navigation" aria-label="related navigation">
      <h3>ナビゲーション</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="../genindex.html" title="総合索引"
             accesskey="I">索引</a></li>
        <li class="right" >
          <a href="documentation/introduction.html" title="12.2.1. 導入"
             accesskey="N">次へ</a> |</li>
        <li class="right" >
          <a href="report.html" title="12.1. バグレポートの送り方"
             accesskey="P">前へ</a> |</li>
        <li class="nav-item nav-item-0"><a href="../index.html">Groonga v10.1.1-31-g1e46ba6ドキュメント</a> &#187;</li>
          <li class="nav-item nav-item-1"><a href="../contribution.html" accesskey="U"><span class="section-number">12. </span>Groongaへのコントリビュート方法</a> &#187;</li>
        <li class="nav-item nav-item-this"><a href=""><span class="section-number">12.2. </span>ドキュメント関連のコントリビュート方法</a></li> 
      </ul>
    </div>  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <div class="section" id="how-to-contribute-in-documentation-topics">
<h1><span class="section-number">12.2. </span>ドキュメント関連のコントリビュート方法<a class="headerlink" href="#how-to-contribute-in-documentation-topics" title="このヘッドラインへのパーマリンク">¶</a></h1>
<p>ドキュメントツールとして <a class="reference external" href="http://sphinx.pocoo.org/">Sphinx</a> を使います。</p>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="documentation/introduction.html">12.2.1. 導入</a></li>
<li class="toctree-l1"><a class="reference internal" href="documentation/i18n.html">12.2.2. 国際化</a></li>
<li class="toctree-l1"><a class="reference internal" href="documentation/c-api.html">12.2.3. C API</a></li>
</ul>
</div>
</div>


            <div class="clearer"></div>
          </div>
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
  <h4>前のトピックへ</h4>
  <p class="topless"><a href="report.html"
                        title="前の章へ"><span class="section-number">12.1. </span>バグレポートの送り方</a></p>
  <h4>次のトピックへ</h4>
  <p class="topless"><a href="documentation/introduction.html"
                        title="次の章へ"><span class="section-number">12.2.1. </span>導入</a></p>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">クイック検索</h3>
    <div class="searchformwrapper">
    <form class="search" action="../search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" />
      <input type="submit" value="検索" />
    </form>
    </div>
</div>
<script>$('#searchbox').show(0);</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>ナビゲーション</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="../genindex.html" title="総合索引"
             >索引</a></li>
        <li class="right" >
          <a href="documentation/introduction.html" title="12.2.1. 導入"
             >次へ</a> |</li>
        <li class="right" >
          <a href="report.html" title="12.1. バグレポートの送り方"
             >前へ</a> |</li>
        <li class="nav-item nav-item-0"><a href="../index.html">Groonga v10.1.1-31-g1e46ba6ドキュメント</a> &#187;</li>
          <li class="nav-item nav-item-1"><a href="../contribution.html" ><span class="section-number">12. </span>Groongaへのコントリビュート方法</a> &#187;</li>
        <li class="nav-item nav-item-this"><a href=""><span class="section-number">12.2. </span>ドキュメント関連のコントリビュート方法</a></li> 
      </ul>
    </div>
    <div class="footer" role="contentinfo">
        &#169; Copyright 2009-2021, Brazil, Inc.
    </div>
  </body>
</html>